Subject: [TLS] draft-josefsson-salsa20-tls-03

From: Nikos Mavrogiannopoulos <[email-masked]>
Date: Mon, 11 Nov 2013 23:14:56 +0100

Hello,
 Few days ago we updated draft-josefsson-salsa20-tls-03 [0]. The draft
is now focused on describing a cipher to replace RC4 that is applicable
in TLS and DTLS. In the updated draft we argue on the usage of salsa20
instead of Chacha proposed by some members of this list (and CFRG).

The main change is that this draft no longer copes with providing
combinations with universal hash-based MACs leaving that out of its
scope.

regards,
Nikos

[0]. http://tools.ietf.org/html/draft-josefsson-salsa20-tls-03